* {
  margin: 0;
  padding: 0;
}

body {
  background:#101c36;
  font-family: sans-serif;
  text-align: center;
  font-size:1rem;
}

h1 {
  color: #848484;
  font-size: 1.5rem;
}

.header {
  padding: 1rem 1rem 0;
  overflow: hidden;
}

.bgHolder {
  text-align: center;
  min-height: 700px;
  max-width: 1700px;
  background: url('img/Schwalb.jpg')#101c36 no-repeat top center;
  margin: 0 auto !important;
  background-blend-mode: soft-light;
  background-size: 100% 700px;
}

.tcHolder, 
.adsHolder {
  max-width: 666px;
  margin: 3rem auto 3rem;
  padding-top: 2rem;
}

.footer {
  color:#626574;
  padding:5.5rem 1rem;
  font-size:.8rem;
  margin:0 auto;
  max-width:440px;
}

.footer a:link,
.footer a:visited {
    color:#626574;
}

.sale_link_bold a,
.sale_link,
.sale_link a {
    color:#aaaaaa !important;
}
